<div class="component-container">
    <div class="component-heading col-md-12">
        <label>
            Get in touch
        </label>
    </div>



    <div class="margin-bottom col-md-7">
            <label class="label-align">
                First Name<span class="required-fields">*</span>
            </label>
            <input class="form-text-input text-input" id="name" placeholder="Message">
            <!-- <input class="form-input" id="name" placeholder="First Name"> -->

            <label class="label-align">
                Last Name<span class="required-fields">*</span> 
            </label>
            <input class="form-text-input text-input" id="name" placeholder="Message">
            <!-- <input class="form-input" id="name" placeholder="Last Name"> -->

            <label class="label-align">
                Emaill<span class="required-fields">*</span> 
            </label>
            <input class="form-text-input text-input" id="name" placeholder="Message">
            <!-- <input class="form-input" id="name" placeholder="Emaill"> -->

            <label class="label-align">
                Message<span class="required-fields">*</span> 
            </label>
            <input class="form-message" id="name" placeholder="Message">

            <button type="button" class="submit btn btn-danger">Submit</button>
    </div>
</div>
